<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="../assets/css/changePassword.css">
    <link rel = "icon" href = "../assets/image/Manila Bay Thread Icon.png">

    <title>Customer Portal</title>
</head>
<body>
    <form id="changePasswordForm">
        <div>
            <img id="imageMBTC" src="../assets/image/Manila Bay Threads Logo.png" alt="Manila Bay Thread Corporation">
        </div>

        <div>
            <input type="text" id="username" placeholder="Username">
            <input type="password" id="oldPassword" placeholder="Old Password">
            <input type="password" id="newPassword" placeholder="New Password">
            <input type="password" id="confirmPassword" placeholder="Confirm Password">
            <button id="changePasswordButton">Change Password</button>
        </div>

        <div>
            <a id="cancel" href="../index.html">Cancel<a>
        </div>
    </form>

    <footer class="footer">
        <a  href="https://www.service101plus.com/"> <img id="imgsaplogo" src="../assets/image/Service101Plus Icon.png" style="height: 25px;">Copyright © 2021 All Rights Reserved | Service 101 plus Consulting Inc.</a>
    </footer>

    <script src="../assets/js/changePassword.js"></script>
</body>
</html>